IDCVSSSummaryLast (major) updatePublished
CVE-2021-24896 3.5
The Caldera Forms WordPress plugin before 1.9.5 does not sanitise and escape the Form Name before outputting it in attributes, which could allow high privilege users to perform Cross-Site Scripting attacks even when the unfiltered_html capability is
15-12-2021 - 21:07 13-12-2021 - 11:15
CVE-2022-0879 4.3
The Caldera Forms WordPress plugin before 1.9.7 does not validate and escape the cf-api parameter before outputting it back in the response, leading to a Reflected Cross-Site Scripting
27-04-2022 - 00:03 18-04-2022 - 18:15
Back to Top Mark selected
Back to Top